MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002881ATutorTests/Surveyspublic2007-01-17 06:242007-02-21 11:22
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002881: submissions table order
Descriptionediting the score updates the timestamp.

also. the col order is sorting by the formated time stamp, not the raw time stamp. (resulting in incorrect order)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002268)
user2
2007-01-17 06:26

it's actually sorting by mark, but the col highlighted is wrong.
(0002284)
greg (administrator)
2007-01-30 06:20

Edit score should not update the timestamp.

How does the order break with fomated times. I'm not sure I understand what the problem it. What kind of effort is needed to change fiormatted time to timestamps, throughout tests. Or, maybe turn formatted time back to timestamps for sorting purposes.
(0002314)
user2
2007-02-01 06:35

revision #6706
(0002315)
user2
2007-02-01 06:35

revision #6706

- Issue History
Date Modified Username Field Change
2007-01-17 06:24 user2 New Issue
2007-01-17 06:24 user2 Affects version => SVN
2007-01-17 06:26 user2 Note Added: 0002268
2007-01-30 06:20 greg Note Added: 0002284
2007-02-01 06:35 user2 Status new => resolved
2007-02-01 06:35 user2 Resolution open => fixed
2007-02-01 06:35 user2 Assigned To => user2
2007-02-01 06:35 user2 Note Added: 0002314
2007-02-01 06:35 user2 Status resolved => feedback
2007-02-01 06:35 user2 Resolution fixed => reopened
2007-02-01 06:35 user2 Status feedback => resolved
2007-02-01 06:35 user2 Fixed in Version => 1.5.4
2007-02-01 06:35 user2 Resolution reopened => fixed
2007-02-01 06:35 user2 Note Added: 0002315
2007-02-05 08:03 user2 Status resolved => closed
2007-02-21 11:22 user2 Summary sumissions table order => submissions table order


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker